/*Class Profile Page CSS*/
.fulltimegreen a:link{color: #0375ce; text-decoration: underline; margin: 0px;}
.fulltimegreen a:visited{color: #0375ce; text-decoration: none;}
.fulltimegreen a:hover{color:#0375ce; text-decoration: none;}
.class_box_searched{
	position:relative; 
	clear:both; 
	top:-8px; 
	width:100%;  
	background-color:#869935; 
	height:55px; 
	margin-top:7px; 
	margin-left: 0;
}
@media (max-width: 767px) {
	.class_box_searched{
		height:75px; 
		background-color:transparent;
	}
}
.post_class_button {margin-top: 5px; font-size: 20px; color: white ; padding: 3px 10px 5px 10px; border-radius: 5px; font-weight: bold; background-color:#7d3176;  }
.post_class_button:hover {background:#89537a;}

.smallFont{
	font-size:22px; 
	font-weight:bold;
	color:white;
}
.landing-tagline-main{
	  font-size:50px;
	  color: white;
	  font-family: 'Open Sans', sans-serif;
	  font-weight: 600;
	  text-shadow: 0 5px 30px rgba(0,0,0,0.6),0 -5px 15px rgba(0,0,0,0.6) ;
	  text-decoration:none;
	  text-align:center;

}
.landing-tagline-secondary{
  font-size:30px; /* 33px for academics landing */
  color: white; 
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-shadow: 0 5px 30px rgba(0,0,0,0.6),0 -5px 15px rgba(0,0,0,0.6) ;
  text-decoration:none;
  text-align:center;
  margin-top:-10px;
}

h3{
	font-size:20px;
}

@media (min-width:1200px){
  .post_class_button{
	padding: 5px 10px 5px 10px;
	line-height: 20px;
	font-size:24px;
  }
	.landing-tagline-main{
		font-size: 50px; 
	}
	.landing-tagline-secondary{
		font-size:30px; 
	}

}
@media (min-width:992px) and (max-width: 1199px) {
  .classifiedFont {
    font-size: 22px;
  }
  .smallFont {
    font-size: 18px;
  }
  .post_class_button{
	padding: 6px 5px 6px 5px;
	line-height: 20px;
	font-size:20px;
  }
  	.landing-tagline-main{
		font-size: 40px; 
	}
	.landing-tagline-secondary{
		font-size:24px; 
	}
}
@media (min-width:768px) and (max-width: 991px) {
  .classifiedFont {
    font-size: 19px;
  }
  .smallFont {
    font-size: 14px;
  }
  .post_class_button{
	padding: 5px 5px 5px 5px;
	line-height: 20px;
	font-size:20px;
  }
	.landing-tagline-main{
		font-size: 32px; 
	}
	.landing-tagline-secondary{
		font-size:22px; 
	}

}
@media (max-width: 767px) {
  .classifiedFont {
    font-size: 25px;
  }
  .smallFont {
    font-size: 18px;
	text-align: middle;
  }
  .post_class_button{
	padding: 3px 8px 3px 8px;
	line-height: 20px;
  }
	.landing-tagline-main{
		font-size: 24px; 
	}
	.landing-tagline-secondary{
		font-size:16px; 
	}
}
.classlistingbox{
	
	border-radius: 1px;
	border-color: transparent;
	box-shadow: 0 0 4px #888;
	/*overflow: auto;*/
	width: 90%;
	margin-left:18px;
	background-color:#fff;
	height: auto;
	overflow:hidden;

}

.classlistingboxauto{
	
	border-radius: 1px;
	border-color: transparent;
	box-shadow: 0 0 4px #888;
	/*overflow: auto;*/
	width: 100%;
	background-color:#fff;
	height: auto;
	overflow:hidden;
	margin-bottom: 50px;
	padding: 10px;
}
.classtitle{
		color:#0ca5f5; 
		font-size:20px; 
		text-decoration:none; 
		line-height:1;
		margin-top: 0px;
}

@media (max-width:991px){

	.classtitle{
		margin-top: 15px;
		text-align:center;
	}
	.reg-btn-loc{
		text-align:center;
	}

}
.class_center_info{	display:inline-block;	float:left;	width: 75%; padding: 13px;}
.classpicadpage{
	display:inline-block; 
	vertical-align:top; 
	width:200px; 
	height:200px; 
	border-right: 1px solid #c5b7b7; 
	border-bottom: 1px solid #c5b7b7; 
	border-left: 1px solid #c5b7b7; 
	border-top: 1px solid #c5b7b7; 
	background-repeat: no-repeat; background-size: contain;
	margin-right: 10px;
	float: left;
}
@media (max-width: 990px) {
	.classpicadpage{
		float: none;
	}
}

.underclasspic{
	display:inline-block; 
	width:200px; 
	height:auto; 
	margin-top:10px;
	float:left;
	margin-right: 10px;
}
.hidden{
	display: none;
}
.hidden-custom{
	
}
@media (max-width: 990px) {
	.hidden-custom{
		display: none;
	}
}
.visible-custom{
	display: none;
}
@media (max-width: 990px) {
	.visible-custom{
		display: inline;
	}
}


/*Class Search Results CSS*/
.input_field_class{
	background-image:url(../frontimages/homeimages/input_field_class.png); 
	background-repeat:no-repeat; 
	background-position:0 -93px; 
	padding:0 16px 0 17px; 
	height:46px; 
	background-color:Transparent; 
	border:none; 
	float:left; 
	font-family:'DroidSansRegular'; 
	font-size:16px; 
	color:#383838; 
	line-height:normal;
}

class_button_submit{float:left;}
.class_button_submit input{background-image:url(../frontimages/homeimages/input_field_class.png); background-repeat:no-repeat; background-position:0 -149px; width:144px; height:45px; background-color:Transparent; border:none; cursor:pointer;}
.class_button_submit input:active{background-position:0 -193px !important;}
.class_button_submit input:hover{background-position:0 -238px}

.classpic{
	display:inline-block; 
	vertical-align:top; 
	width:200px; 
	height:200px; 
	border-right: 1px solid #c5b7b7; 
	border-bottom: 1px solid #c5b7b7; 
	border-left: 1px solid #c5b7b7; 
	border-top: 1px solid #c5b7b7; 
	background-repeat: no-repeat; background-size: contain;
	float: left;
}
@media (max-width: 1200px) {
	.classpic{
		float: none;
	}
}
.right_content{
	display:inline-block; 
	width:75%; 
	padding-left:13px; 
	padding-top:13px;
	padding-bottom:10px;
	height: 200px;
}
.btn-custom-search-classes-purple{
  width: 145px;
  outline:none;
  text-shadow: -1px -1px 1px rgba(0,0,0,0.3);
  font-family: Arial;
  color:#fff;
  padding:5px 20px;
  border-radius:8px;
  font-size:22px;
  font-weight:bold;
  -webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);  
  background: #b300b3;
  background: -moz-linear-gradient(top, #b300b3 0%, #a100a1 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #b300b3), color-stop(100%, #a100a1));
  background: -webkit-linear-gradient(top, #b300b3 0%, #a100a1 100%);
  background: -o-linear-gradient(top, #b300b3 0%, #a100a1 100%);
  background: -ms-linear-gradient(top, #b300b3 0%, #a100a1 100%);
  background: linear-gradient(to bottom, #b300b3 0%, #a100a1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b300b3', endColorstr='#a100a1', GradientType=0 );
}
.btn-custom-search-classes-green{
  width: 145px;
  outline:none;
  text-shadow: -1px -1px 1px rgba(0,0,0,0.3);
  font-family: Arial;
  color:#fff;
  padding:5px 20px;
  border-radius:8px;
  font-size:22px;
  font-weight:bold;
  -webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);  
  background: #879A36;
  background: -moz-linear-gradient(top, #879A36 0%, #72871D 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #879A36), color-stop(100%, #72871D));
  background: -webkit-linear-gradient(top, #879A36 0%, #72871D 100%);
  background: -o-linear-gradient(top, #879A36 0%, #72871D 100%);
  background: -ms-linear-gradient(top, #879A36 0%, #72871D 100%);
  background: linear-gradient(to bottom, #879A36 0%, #72871D 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#879A36', endColorstr='#72871D', GradientType=0 );
}
@media (max-width: 767px) {
	.button-margin{
		margin-top: 5px;
	}
	.right_content{
		width: 100%;
	}
	.btn-custom-search-classes{
		width: 100%;
	}
	.classpic{
		width: 100px;
		height: 100px;
	}
}

@media (min-width: 768px){
	.btn-custom-search-classes-green{
	  background: #b300b3;
	  background: -moz-linear-gradient(top, #b300b3 0%, #a100a1 100%);
	  background: -webkit-gradient(left top, left bottom, color-stop(0%, #b300b3), color-stop(100%, #a100a1));
	  background: -webkit-linear-gradient(top, #b300b3 0%, #a100a1 100%);
	  background: -o-linear-gradient(top, #b300b3 0%, #a100a1 100%);
	  background: -ms-linear-gradient(top, #b300b3 0%, #a100a1 100%);
	  background: linear-gradient(to bottom, #b300b3 0%, #a100a1 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b300b3', endColorstr='#a100a1', GradientType=0 );
	}
}
.academic_box{
	display: inline-block;
	vertical-align: top;
	width:15%; 
	height:auto; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px; 
	-weight:bold; 
	color:#000;
	margin-bottom: 0px;
	margin-left: 5px;
}
/* Classes Page*/
.category-list{list-style-type: none; text-decoration:underline; line-height:15px; color:#000000; font-weight:normal;font-family: Helvetica, Arial sans-serif; font-size: 13px; margin-bottom: 5px;}
.category-list ul{list-style-type: none; text-decoration:underline; line-height:15px; color:#000000; font-weight:normal;font-family: Helvetica, Arial sans-serif; font-size: 13px; margin-bottom: 5px;}
.category-list ul li{list-style-type: none; text-decoration:underline; line-height:15px; color:#000000; font-weight:normal;font-family: Helvetica, Arial sans-serif; font-size: 13px; margin-bottom: 5px;}
.category-list ul li a{list-style-type: none; text-decoration:underline; line-height:15px; color:#000000; font-weight:normal;font-family: Helvetica, Arial sans-serif; font-size: 13px; margin-bottom: 5px;}
.category-list ul li a:hover, .category-list ul li a.selected{list-style-type: none; text-decoration:none; line-height:15px; color:#000000; font-weight:normal;font-family: Helvetica, Arial sans-serif; font-size: 13px; margin-bottom: 5px;}

.classesbackground_m{ 
	/*background-image: url(../frontimages/classes-background.jpg);*/
	background-repeat: no-repeat; 
	background-position:center 240px;
	position:fixed;
	min-width: 100%; 
	min-height: 100%;
	margin-top:20px;
}


.modal_green_mobile{
	color: white;
	background-color: #889B38;
	border-color: #889B38;
	cursor: pointer;
}
.modal_gray_mobile{
	color: white;
	background-color: #AAAAAA;
	cursor: pointer;
	  background: #AAAAAA;
	  background: -moz-linear-gradient(top, #aaaaaa 0%, #666666 100%);
	  background: -webkit-gradient(left top, left bottom, color-stop(0%, #aaaaaa), color-stop(100%, #666666));
	  background: -webkit-linear-gradient(top, #aaaaaa 0%, #666666 100%);
	  background: -o-linear-gradient(top, #aaaaaa 0%, #666666 100%);
	  background: -ms-linear-gradient(top, #aaaaaa 0%, #666666 100%);
	  background: linear-gradient(to bottom, #aaaaaa 0%, #666666 100%);
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#666666', GradientType=0 );
}

.classfieldheading{
	color:#c5b7b7; 
	line-height:1.4; 
	font-size:16px;
	font-weight:bold;
	
}

.classfieldtext{
	color:#5b5b5b; 
	line-height:1.4; 
	font-size:16px;
	font-weight:normal;
	
}

.classfieldlink{
	color:#0ca5f5; 
	line-height:1.4; 
	font-size:16px;
	font-weight:normal;
	
}
.img_box a{
	color:#0ca5f5;
	/*color:black;*/
}
.img_box a:hover {
	/*color:#cccccc;*/
	opacity:0.5;
}
.link_font{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: black;
}
.link_font:hover { 
	color: rgb(54, 166, 252);
}
.overlay_login{
	position: fixed;
	left: 22%; 
	top: 20%; 
	position:absolute; 
	display:none;
}
@media (max-width: 480px) {
	.classesbackground_m{ 
	background-position:center 148px;
	position:fixed;
	min-width: 100%; 
	min-height: 100%;
	margin-top:0px;
	}
}

@media (min-width:481px) and (max-width: 550px) {
	.classesbackground_m{ 
	background-position:center 148px;
	position:fixed;
	min-width: 100%; 
	min-height: 100%;
	margin-top:0px;
	}
}
@media (min-width:551px) and (max-width: 767px) {
	.classesbackground_m{ 
	background-position:center 174px;
	position:fixed;
	min-width: 100%; 
	min-height: 100%;
	margin-top:0px;
	}
}
@media (max-width: 768px) {
	.overlay_login{
		left: 0%; 
	}
}
.errormessage {text-decoration:none; color:#ff0000; font-size:12px;}
.teacher_image{
	height: 30px;
	width: auto;
	padding: 1px;
	border-width: 1px;
	border-style: solid;
}
.img_box{
	display: inline-block;
	text-align: left;
}

/*Add a class styling*/
.class_signup_form {
	padding: 20px 20px 20px 50px;
	position: relative;
	margin-top: 20px;
	margin-bottom: 50px;
	border-radius: 14px;	
	box-shadow: 0 5px 12px #bbb;
}
@media (max-width: 768px) {
	.class_signup_form{
		padding: 10px;
	}
}
.create_ad_header_left{		
	font-family:Calibri, Arial;
	font-size: 54px;
	font-weight:bold;
	color:#d2552b;
	float:left;
	margin:0 auto;
	display:inline-block;
}
@media (max-width: 768px) {
	.create_ad_header_left{
		font-size: 40px;
		float: none;
	}
}
.create_ad_header_right{		
	font-family:Arial, Calibri;
	font-size: 16px;
	font-weight:normal;
	color:#3d89ec;
	float:left;
	display:inline-block;
}
@media (max-width: 768px) {
	.create_ad_header_right{

	}
}
.whattxt{
	float:left; 
	height:auto; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:17px; 
	font-weight:bold; 
	color:#333; 
	text-decoration:none;
}
.errormessage {
	text-decoration:none; 
	color:#ff0000; 
	font-size:12px; 
	float:left;
}
.modal_width{
	width: 70%;
}
@media (max-width: 992px){
  .modal_width{
  width: 95%;
  }
}
.modal_blue{
	color: white;
	background-color: #24abd7;
	cursor: pointer;
}
div.modal_blue:hover{
    background-color: #64c3ff;
}
button.modal_blue:hover{
    background-color: #64c3ff;
}
.panel_font{
	color: white;
	font-size: 20px;
}
.subject_font{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.hidden{
	display: hidden;
}
.done_button{
	height: 47px; 
	width: 145px;
	font-size: 20px;
}
@media (max-width: 768px){
  .done_button{
  height: 40px;
  width: 100px;
  font-size: 16px;
  }
}
.form-control-subject {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-subject:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control-subject::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control-subject:-ms-input-placeholder {
  color: #999;
}
.form-control-subject::-webkit-input-placeholder {
  color: #999;
}
.form-control-subject[disabled],
.form-control-subject[readonly],
fieldset[disabled] .form-control-subject {
  opacity: 1;
}
textarea.form-control-subject {
  height: auto;
}
.colPadding{
	padding-right: 20px;
	padding-left: 20px;
}
@media (max-width: 768px) {
	.colPadding{
		padding: 10px;
	}
}
.rowMargin{
	margin-bottom: 20px;
}

.btn-warning {
  color: #fff;
  /*background-color: #f0ad4e;
  border-color: #eea236;*/
  padding: 10px 30px;
  font-size: 26px;
  font-weight: normal;
  line-height: 1.42857143;
  border-radius:8px;
  background: #EC9B40;
  background: -moz-linear-gradient(top, #EC9B40 0%, #E07609 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #E07609), color-stop(100%, #E07609));
  background: -webkit-linear-gradient(top, #EC9B40 0%, #E07609 100%);
  background: -o-linear-gradient(top, #EC9B40 0%, #E07609 100%);
  background: -ms-linear-gradient(top, #EC9B40 0%, #E07609 100%);
  background: linear-gradient(top bottom, #EC9B40 0%, #E07609 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42b5fd', endColorstr='#E07609', GradientType=0 );
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ed9c28;
  border-color: #d58512;
  opacity:0.8;
}
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}

.btn-xs,
.btn-group-xs > .btn {
  padding: 10px 30px;
  font-size: 26px;
  line-height: 1.5;
  border-radius: 8px;
}
.btn-xs .badge {
  top: 0;
  padding: 1px 5px;
}
.btn-info {
  color: #fff;
  /*background-color: #5bc0de;
  border-color: #46b8da;*/
  padding: 10px 30px;
  font-size: 26px;
  line-height: 1.5;
  border-radius: 8px;
  border-color:#EC9B40;
  background: #EC9B40;
  background: -moz-linear-gradient(top, #EC9B40 0%, #E07609 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #E07609), color-stop(100%, #E07609));
  background: -webkit-linear-gradient(top, #EC9B40 0%, #E07609 100%);
  background: -o-linear-gradient(top, #EC9B40 0%, #E07609 100%);
  background: -ms-linear-gradient(top, #EC9B40 0%, #E07609 100%);
  background: linear-gradient(top bottom, #EC9B40 0%, #E07609 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42b5fd', endColorstr='#E07609', GradientType=0 );
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #fff;
  border-color:#EC9B40;
  opacity:0.8;
  /*background-color: #39b3d7;
  border-color: #269abc;*/
}
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  /*background-color: #5bc0de;
  border-color: #46b8da;*/
  border-color:#EC9B40;
}
.btn-info .badge {
  /*color: #5bc0de;*/
  background-color: #fff;
}


.form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 6px 12px;
  font-size: 18px;
  line-height: 1.42857143;
  color: #555;
  /*Mandy 05/06/2014 */
  font-weight:normal;
  /* End Mandy */
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  /*color: #999;*/
  /* Mandy 05/06/2014 */
  color: #ccc;
  font-weight:normal;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  /*color: #999;*/
  /* Mandy 05/06/2014 */
  color: #ccc;
  font-weight:normal;
}
.form-control::-webkit-input-placeholder {
  /*color: #999;*/
  /* Mandy 05/06/2014 */
  color: #ccc;
  font-weight:normal;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
textarea.form-control {
  height: auto;
}

.input-form-lg {
  height: 46px;
  padding: 10px 16px;
  font-size: 16px;
  font-family: Arial;
  font-weight:bold;
  color:#555;
  line-height: 1.33;
  border-radius: 6px;
  background-color: #f9f9f9;
  border-color: #f9f9f9;
  border-width: 1px;
-webkit-box-shadow: inset 0px 4px 10px 0px #878787;
-moz-box-shadow: inset 0px 4px 10px 0px #878787;
box-shadow: inset 0px 4px 10px 0px #878787;
}
@media (min-width:768px) and (max-width:1199px){
.input-form-lg {
  font-size: 15px;
}
.form-control-login::-moz-placeholder {
  font-size: 15px;
}
.form-control-login:-ms-input-placeholder {
  font-size: 15px;
}
.form-control-login::-webkit-input-placeholder {
  font-size: 15px;
}
}

.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
  padding: 10px 30px;
  font-size: 26px;
  font-weight: normal;
  line-height: 1.42857143;
  border-radius:8px;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #d2322d;
  border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-danger .badge {
  color: #d9534f;
  background-color: #fff;
}
@media (max-width:1199px){
	.class-schedule{
		float:left;
	}
}
@media (max-width:1199px){
	.ifreg{
		margin-top:5px;
	}
}
@media (min-width:1199px){
	.ifreg{
		margin-top:-26px;
	}
}